.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.129000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.604800px;}
.lsa{letter-spacing:-0.067200px;}
.ls7{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.005725px;}
.ls3{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.004400px;}
.ls8{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.997200px;}
.ws5{word-spacing:1.000800px;}
.ws6{word-spacing:1.108000px;}
.ws7{word-spacing:1.130400px;}
.ws3{word-spacing:1.218800px;}
.ws2{word-spacing:1.223200px;}
.ws1{word-spacing:1.334400px;}
._3{margin-left:-3.981600px;}
._2{margin-left:-2.508000px;}
._4{margin-left:-1.267200px;}
._0{width:1.145022px;}
._1{width:31.284000px;}
.fc2{color:rgb(160,70,54);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:18.000000px;}
.fs8{font-size:27.600000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:57.251080px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.390523px;}
.y0{bottom:29.679739px;}
.y37{bottom:49.290860px;}
.y2{bottom:49.308356px;}
.y1b{bottom:71.262771px;}
.y31{bottom:140.567147px;}
.y30{bottom:157.437735px;}
.y2f{bottom:174.308324px;}
.y26{bottom:174.309729px;}
.y2e{bottom:191.178912px;}
.y25{bottom:191.180318px;}
.y2d{bottom:208.049500px;}
.y24{bottom:208.050906px;}
.y2c{bottom:224.920088px;}
.y23{bottom:224.921494px;}
.y2b{bottom:241.790676px;}
.y22{bottom:241.792082px;}
.y2a{bottom:275.531853px;}
.y21{bottom:275.533259px;}
.y29{bottom:292.402441px;}
.y20{bottom:292.403847px;}
.y28{bottom:309.273029px;}
.y1f{bottom:309.274435px;}
.y27{bottom:343.014206px;}
.y1e{bottom:343.015612px;}
.y3b{bottom:357.379199px;}
.y1d{bottom:376.756788px;}
.y1c{bottom:376.997194px;}
.y1a{bottom:455.183467px;}
.y12{bottom:472.053742px;}
.y19{bottom:472.054055px;}
.y11{bottom:505.794919px;}
.y18{bottom:505.795231px;}
.y17{bottom:539.536408px;}
.y16{bottom:555.918842px;}
.y10{bottom:556.406684px;}
.y15{bottom:556.406996px;}
.y14{bottom:561.386163px;}
.yf{bottom:590.147860px;}
.ye{bottom:623.889037px;}
.y13{bottom:657.630213px;}
.yd{bottom:674.500801px;}
.yc{bottom:691.371390px;}
.yb{bottom:722.000255px;}
.y36{bottom:722.853938px;}
.ya{bottom:742.619863px;}
.y35{bottom:743.473546px;}
.y8{bottom:763.239471px;}
.y34{bottom:764.093154px;}
.y9{bottom:771.049147px;}
.y7{bottom:783.859078px;}
.y33{bottom:784.712761px;}
.y6{bottom:804.478686px;}
.y32{bottom:805.332369px;}
.y5{bottom:1093.618075px;}
.y3a{bottom:1095.444316px;}
.y4{bottom:1120.668344px;}
.y39{bottom:1122.494742px;}
.y38{bottom:1196.696275px;}
.y3{bottom:1198.103095px;}
.ha{height:13.158000px;}
.hc{height:20.336133px;}
.h8{height:26.244000px;}
.h9{height:26.316000px;}
.hb{height:28.560000px;}
.h7{height:32.164000px;}
.h6{height:35.088000px;}
.h4{height:46.144371px;}
.h5{height:52.632000px;}
.h3{height:77.376000px;}
.h1{height:1207.496732px;}
.h2{height:1236.785948px;}
.h0{height:1237.176471px;}
.w1{width:890.392157px;}
.w2{width:892.735294px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.820393px;}
.x19{left:76.542484px;}
.x7{left:81.228758px;}
.x17{left:137.463896px;}
.x15{left:270.569869px;}
.x18{left:295.634096px;}
.x8{left:297.196188px;}
.x1c{left:386.439725px;}
.x3{left:394.250182px;}
.x1b{left:415.496501px;}
.x2{left:423.306959px;}
.x9{left:509.722329px;}
.x4{left:512.366013px;}
.xa{left:513.630058px;}
.xb{left:518.308365px;}
.xc{left:526.512626px;}
.x1d{left:535.356095px;}
.x16{left:544.788784px;}
.xd{left:545.904586px;}
.xe{left:549.812314px;}
.xf{left:554.490622px;}
.x5{left:559.411367px;}
.x10{left:562.694883px;}
.x6{left:568.004588px;}
.x11{left:582.086999px;}
.x12{left:585.994727px;}
.x13{left:590.672879px;}
.x14{left:598.877296px;}
.x1a{left:851.046352px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.516231pt;}
.lsa{letter-spacing:-0.057359pt;}
.ls7{letter-spacing:-0.009218pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls1{letter-spacing:-0.004887pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls4{letter-spacing:-0.003756pt;}
.ls8{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.851167pt;}
.ws5{word-spacing:0.854239pt;}
.ws6{word-spacing:0.945741pt;}
.ws7{word-spacing:0.964860pt;}
.ws3{word-spacing:1.040315pt;}
.ws2{word-spacing:1.044070pt;}
.ws1{word-spacing:1.138986pt;}
._3{margin-left:-3.398521pt;}
._2{margin-left:-2.140720pt;}
._4{margin-left:-1.081627pt;}
._0{width:0.977341pt;}
._1{width:26.702661pt;}
.fs6{font-size:15.364017pt;}
.fs8{font-size:23.558159pt;}
.fs5{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:48.867031pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y1{bottom:0.333333pt;}
.y0{bottom:25.333333pt;}
.y37{bottom:42.072533pt;}
.y2{bottom:42.087467pt;}
.y1b{bottom:60.826800pt;}
.y31{bottom:119.982000pt;}
.y30{bottom:134.382000pt;}
.y2f{bottom:148.782000pt;}
.y26{bottom:148.783200pt;}
.y2e{bottom:163.182000pt;}
.y25{bottom:163.183200pt;}
.y2d{bottom:177.582000pt;}
.y24{bottom:177.583200pt;}
.y2c{bottom:191.982000pt;}
.y23{bottom:191.983200pt;}
.y2b{bottom:206.382000pt;}
.y22{bottom:206.383200pt;}
.y2a{bottom:235.182000pt;}
.y21{bottom:235.183200pt;}
.y29{bottom:249.582000pt;}
.y20{bottom:249.583200pt;}
.y28{bottom:263.982000pt;}
.y1f{bottom:263.983200pt;}
.y27{bottom:292.782000pt;}
.y1e{bottom:292.783200pt;}
.y3b{bottom:305.043333pt;}
.y1d{bottom:321.583200pt;}
.y1c{bottom:321.788400pt;}
.y1a{bottom:388.524800pt;}
.y12{bottom:402.924533pt;}
.y19{bottom:402.924800pt;}
.y11{bottom:431.724533pt;}
.y18{bottom:431.724800pt;}
.y17{bottom:460.524800pt;}
.y16{bottom:474.508133pt;}
.y10{bottom:474.924533pt;}
.y15{bottom:474.924800pt;}
.y14{bottom:479.174800pt;}
.yf{bottom:503.724533pt;}
.ye{bottom:532.524533pt;}
.y13{bottom:561.324533pt;}
.yd{bottom:575.724533pt;}
.yc{bottom:590.124533pt;}
.yb{bottom:616.268000pt;}
.y36{bottom:616.996667pt;}
.ya{bottom:633.868000pt;}
.y35{bottom:634.596667pt;}
.y8{bottom:651.468000pt;}
.y34{bottom:652.196667pt;}
.y9{bottom:658.134000pt;}
.y7{bottom:669.068000pt;}
.y33{bottom:669.796667pt;}
.y6{bottom:686.668000pt;}
.y32{bottom:687.396667pt;}
.y5{bottom:933.464800pt;}
.y3a{bottom:935.023600pt;}
.y4{bottom:956.553733pt;}
.y39{bottom:958.112667pt;}
.y38{bottom:1021.447867pt;}
.y3{bottom:1022.648667pt;}
.ha{height:11.231096pt;}
.hc{height:17.358038pt;}
.h8{height:22.400736pt;}
.h9{height:22.462192pt;}
.hb{height:24.377573pt;}
.h7{height:27.453791pt;}
.h6{height:29.949590pt;}
.h4{height:39.386827pt;}
.h5{height:44.924385pt;}
.h3{height:66.044787pt;}
.h1{height:1030.666667pt;}
.h2{height:1055.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:760.000000pt;}
.w2{width:762.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:55.327867pt;}
.x19{left:65.333333pt;}
.x7{left:69.333333pt;}
.x17{left:117.333200pt;}
.x15{left:230.946667pt;}
.x18{left:252.340400pt;}
.x8{left:253.673733pt;}
.x1c{left:329.848133pt;}
.x3{left:336.514800pt;}
.x1b{left:354.649733pt;}
.x2{left:361.316400pt;}
.x9{left:435.076800pt;}
.x4{left:437.333333pt;}
.xa{left:438.412267pt;}
.xb{left:442.405467pt;}
.xc{left:449.408267pt;}
.x1d{left:456.956667pt;}
.x16{left:465.008000pt;}
.xd{left:465.960400pt;}
.xe{left:469.295867pt;}
.xf{left:473.289067pt;}
.x5{left:477.489200pt;}
.x10{left:480.291867pt;}
.x6{left:484.824000pt;}
.x11{left:496.844133pt;}
.x12{left:500.179600pt;}
.x13{left:504.172667pt;}
.x14{left:511.175600pt;}
.x1a{left:726.416133pt;}
}
